.tm-header{position: static!important;}
.greyBg{padding:20px 45px 30px 45px;background: #f7f7f7;}
.whiteBg{padding:20px 45px 30px 45px;background: #fff;}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px;
    font-family: 'Roboto Slab';
    font-weight: 500;
    color: #70431f;
    text-transform: none;
}
strong{color:#70431f}
.uk-navbar-nav > li.uk-active > a {color:#5bb42e}
.tm-slideshow-sandal .uk-overlay-panel h2, .tm-slideshow-sandal .uk-overlay-panel h4, ol{color: #70431f;}
.uk-button {background: #5bb42e;}
.uk-block {
    padding-top: 20px;}
.uk-block-secondary a:not([class*="uk"]), .uk-block-secondary .uk-link {
    text-decoration: underline;
    color: #fff;
}
.tm-item-block ul {margin: 0;}
.tm-item-block ul li {padding: 12px 20px 0 0;}

p {
    color: #000--;
    line-height: 26px;
}

.tm-navbar .uk-navbar-nav > li > a {
    color: #70431f!important;
    font-weight: 600;
    text-transform: uppercase;
font-size: 13px;
letter-spacing: .15em;
}
.uk-navbar-nav > li > a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 70px;
    padding: 0 25px;
    line-height: 70px;
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto Slab';
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0;
		cursor: pointer!important;
}

.uk-block-primary {
    background-color: #663300;
    color: #fff;
}

.uk-block-secondary {
    background-color: #663300;
}

.tm-block-bottom-e{
		background-color:#5bb42e;
        border-top: 3px solid #663300;
}

.tm-border-bottom {
    box-shadow: 0 0px 0 #000;
    margin: 0 0 20px;
}

.tm-overlay-secondary, .tm-overlay-secondary > div.tm-background-cover, .tm-overlay-secondary:before {
    background-color: rgba(0,0,0,0.7);
}

.tm-primary-color {
    color: #5bb42e!important;
}

.uk-button:hover, .uk-button:focus {
    background-color: #000;
    color: #fff;
    outline: none;
    text-decoration: none;
}

.tm-container {
    background-color: #fff;
    border-top: 0px solid #663300;
    border-bottom: 0px solid #5bb42e;
    min-height: 100vh;
}

.uk-icon-angle-right:before{opacity:0  }
.uk-button-primary {background-color: #5bb42e;}
.uk-button:hover{background-color: #5bb42e;padding: 0 10px;color:#70431f}
.uk-button-link {color: #fff;padding: 0 10px;}

.uk-grid-width-large-1-2 > * {width: 100%;}
.uk-nav-side > li.uk-active > a {background-color: #70431f;}
.tm-overlay-primary, .tm-overlay-primary > div.tm-background-cover, .tm-overlay-primary:before {background-color: rgba(112,67,31,0.7);}
.tm-accordion .uk-accordion-title.uk-active, .tm-toggle .uk-accordion-title.uk-active {background-color: #70431f;}
.uk-panel-box-primary {background-color: #70431f;}
.tm-accordion .uk-accordion-title, .tm-toggle .uk-accordion-title {background-color: #663300;border-color: #ddd;color: #fff;}
.uk-table td {padding: 0 8px;}
.tm-breadcrumbs {background: #5bb42e url(../images/patterns/6.png)repeat;box-shadow:none}
.uk-slidenav-next:before, .uk-slidenav-previous:before {opacity: 0;}
.tm-slideshow-sandal .uk-slidenav-next { background: rgba(255, 255, 255, 0.2) url(../images/demo/default/content/right-arrow.png) no-repeat 0px 5px;}
.tm-slideshow-sandal .uk-slidenav-previous { background: rgba(255, 255, 255, 0.2) url(../images/demo/default/content/left-arrow.png) no-repeat 10px 5px;}
.uk-icon-7s-graph2:before, .uk-icon-7s-ribbon:before, .uk-icon-7s-config:before, .uk-icon-7s-alarm:before{opacity:0}
.tm-item-block ul li div{font-size:14px;line-height: 20px;}
.uk-block p {font-size:14px; line-height: 22px;margin: 0;}
.tm-article p{margin: 0 0 20px;color: #000;}
.tm-panel-box-primary-light {
    border: 1px solid #ddd;
    background-color: #eee;
}
.tm-slideshow-sandal{margin:0 0 20px}

.tm-block-text {background-color: #5bb42e;}
.tm-block-left, .tm-block-month {background: #70431f;}
.uk-flex-item-1{color:#000;font-size: 14px;line-height: 22px;}
.uk-table {color: #000;}
.list-icons li {
    padding-left: 0px;
}
.uk-form-icon:not(.uk-form-icon-flip) > input {
    padding-left: 10px!important;
}
.uk-active .tm-totop-scroller{display:none}

.uk-module-title{font-size:24px }

.uk-article-title:after, .uk-module-title:after {border-bottom: 0px solid #5bb42e;
}
.uk-breadcrumb > li > a, .uk-breadcrumb > li > span{color:#fff}

.tm-breadcrumbs{border-top: 2px solid #5bb42e;display:none}

.uk-sticky-placeholder{border-bottom: 2px solid #5bb42e;}

.tm-header.tm-header-right {
    padding-top: 5px;
    padding-bottom: 5px;
}

.uk-breadcrumb > li:nth-child(n+2):before {
    content: "/";}
.uk-grid-margin{
    margin-top: 15px;
}

.uk-module-title:after{color:#5bb42e}
#tm-spotlight.tm-float-box {
    margin: -11px auto 0;
}

.tm-accordion .uk-accordion-title, .tm-toggle .uk-accordion-title {
    padding: 15px 20px 15px 30px;
        margin: 10px 0 0;
   }

 .uk-accordion-title {
    font-size: 14px;
    border: 1px solid #663300;
    text-transform: uppercase;
    letter-spacing: .1em;
}
.uk-article-title{
    letter-spacing: .1em;    text-transform: uppercase;font-size: 22px;    font-weight: 600;
}
.uk-block-primary h3 {font-size: 24px}
.uk-button-link:after{background:transparent}
.uk-border-rounded {
    border-radius: 0px;
}
.logoHolder{margin: 0 130px 0 0;}
.mobile{margin: 10px 0 0;width: 70%;}
.logoHolder, .mobile { display:block; float:left;}
.smallScreen{display:none}
ul#social-networking{
width: 210px;
	margin:0px auto;
	text-align:center;
	display:block;
	padding:0px 0px 0px 0px;
	font-size:12px;

}
#social-networking li {
    margin: 0;
    padding: 0;
    list-style: none;
    background: url(../images/demo/default/content/social-media-icons.png) no-repeat;
}
#social-networking li, #social-networking a {
    width: 38px;
    height: 38px;
    display: block;
    float: left;
		margin: 0 1px;
}
ul#social-networking li.twitter {background-position: -153px -9px;}
ul#social-networking li.facebook {background-position: -12px -9px;}
ul#social-networking li.linkedin {background-position: -35px -48px;}
ul#social-networking li.picasa {background-position: -106px -9px;}
ul#social-networking li.love {background-position: -200px -9px;}

ul#social-networking li:hover{opacity:0.6;}

@media (min-width: 481px) and (max-width: 768px) {
  .logoHolder { display:block; width: 100%;}
   .mobile{margin: 10px 0 0;width: 100%;}
  .logoHolder img{ width:140px; }
  .smallScreen{display:block}
  .bigScreen{display:none}
  .uk-container{padding:0px}
   .uk-article-title{padding:0 30px}
   .tm-article p{padding:0 30px}
   .tm-accordion .uk-accordion-content{padding: 30px 4px;}
   .uk-grid {margin-left: -20px;}
}

@media (min-width: 321px) and (max-width: 480px) {
  .logoHolder { display:block; width: 100%;}
  .logoHolder img{ width:140px; }
  #fwslider .slideNext, #fwslider .slidePrev {display:none}
   .mobile{margin: 10px 0 0;width: 100%;}
  .bigScreen{display:none}
  .smallScreen{display:block}
  .uk-container{padding:0px}
   .uk-article-title{padding:0 30px}
   .tm-article p{padding:0 30px}
   .tm-accordion .uk-accordion-content{padding: 30px 4px;}
   .uk-grid {margin-left: -20px;}
}

@media (max-width: 320px) {
   .logoHolder { display:block; width: 100%;}
   .logoHolder img{ width:140px; }
   #fwslider .slideNext, #fwslider .slidePrev {display:none}
   .mobile{margin: 10px 0 0;width: 100%;}
   .bigScreen{display:none}
   .smallScreen{display:block}
   .uk-container{padding:0px}
   .uk-article-title{padding:0 30px}
   .tm-article p{padding:0 30px}
   .tm-accordion .uk-accordion-content{padding: 30px 4px;}
   .uk-grid {margin-left: -20px;}
}
